Versions Packages Information History CVEs Badges Report

Versions for apmod:auth-openidc

103 package(s) known

Repository Package name Version Category Maintainer(s)
AlmaLinux 8
AppStream
mod_auth_openidc 2.3.7 Potentially vulnerable System Environment/Daemons packager@almalinux.org
Alpine Linux Edge
testing
apache-mod-auth-openidc-doc 2.4.4.1 Potentially vulnerable - takumiiinn@gmail.com
Alpine Linux Edge
testing
apache-mod-auth-openidc-static 2.4.4.1 Potentially vulnerable - takumiiinn@gmail.com
Alpine Linux Edge
testing
apache-mod-auth-openidc 2.4.4.1 Potentially vulnerable - takumiiinn@gmail.com
ALT Sisyphus apache2-mod_auth_openidc 2.4.11 System/Servers naf@altlinux.org
Amazon Linux 1
main
mod24_auth_openidc 1.8.8 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
updates
mod24_auth_openidc 1.8.8 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
updates
mod24_auth_openidc 1.8.8 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 mod_auth_openidc 1.8.8 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 mod_auth_openidc 1.8.8 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 mod_auth_openidc 1.8.8 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 mod_auth_openidc 1.8.8 Potentially vulnerable System Environment/Daemons -
AUR mod_auth_openidc 2.4.11.2 - alzeih@aur
CentOS 7
updates
mod_auth_openidc 1.8.8 Potentially vulnerable System Environment/Daemons -
CentOS 7
os
mod_auth_openidc 1.8.8 Potentially vulnerable System Environment/Daemons -
CentOS 8
AppStream
mod_auth_openidc 2.3.7 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 8
AppStream
mod_auth_openidc 2.4.9.4 Unspecified bugs@centos.org
CentOS Stream 8
AppStream
mod_auth_openidc 2.3.7 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 8
AppStream
mod_auth_openidc 2.3.7 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 8
AppStream
mod_auth_openidc 2.3.7 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 9
AppStream
mod_auth_openidc 2.4.9.1 Potentially vulnerable Unspecified builder@centos.org
Debian 8
jessie/main
libapache2-mod-auth-openidc 1.6.0 Potentially vulnerable misc hzandbelt@pingidentity.com
Debian 9
stretch/main
libapache2-mod-auth-openidc 2.1.6 Potentially vulnerable misc hzandbelt@pingidentity.com, martin@uni-mainz.de, schlarbm@uni-mainz.de
Debian 10
buster/main
libapache2-mod-auth-openidc 2.3.10.2 Potentially vulnerable misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Debian 11
bullseye/main
libapache2-mod-auth-openidc 2.4.9 Potentially vulnerable misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Debian 12
bookworm/main
libapache2-mod-auth-openidc 2.4.11.1 misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Debian Unstable
sid/main
libapache2-mod-auth-openidc 2.4.11.1 misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Deepin
main
libapache2-mod-auth-openidc 2.3.10.2 Potentially vulnerable - schlarbm@uni-mainz.de, martin@uni-mainz.de
Devuan 1.0
jessie/main
libapache2-mod-auth-openidc 1.6.0 Potentially vulnerable misc hzandbelt@pingidentity.com
Devuan 2.0
ascii/main
libapache2-mod-auth-openidc 2.1.6 Potentially vulnerable misc hzandbelt@pingidentity.com, martin@uni-mainz.de, schlarbm@uni-mainz.de
Devuan 3.0
beowulf/main
libapache2-mod-auth-openidc 2.3.10.2 Potentially vulnerable misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Devuan 4.0
chimaera/main
libapache2-mod-auth-openidc 2.4.9 Potentially vulnerable misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Devuan Unstable
unstable/main
libapache2-mod-auth-openidc 2.4.11.1 misc schlarbm@uni-mainz.de, martin@uni-mainz.de
DPorts www/mod_auth_openidc 2.4.7 Potentially vulnerable www zi@freebsd.org
EuroLinux 8
appstream
mod_auth_openidc 2.3.7 Potentially vulnerable System Environment/Daemons -
EuroLinux 8
appstream
mod_auth_openidc 2.3.7 Potentially vulnerable System Environment/Daemons -
EuroLinux 8
appstream
mod_auth_openidc 2.3.7 Potentially vulnerable System Environment/Daemons -
Exherbo
net
apache-mod/mod_auth_openidc 1.8.10.1 Potentially vulnerable apache-mod fallback-mnt-exherbo@repology
Fedora 26
release
mod_auth_openidc 1.8.10.1 Potentially vulnerable System Environment/Daemons -
Fedora 27
release
mod_auth_openidc 1.8.10.1 Potentially vulnerable System Environment/Daemons -
Fedora 28
release
mod_auth_openidc 1.8.10.1 Potentially vulnerable System Environment/Daemons -
Fedora 29
updates
mod_auth_openidc 2.4.0.3 Potentially vulnerable System Environment/Daemons -
Fedora 29
release
mod_auth_openidc 2.3.7 Potentially vulnerable System Environment/Daemons -
Fedora 30
updates
mod_auth_openidc 2.4.0.3 Potentially vulnerable Unspecified -
Fedora 30
release
mod_auth_openidc 2.3.7 Potentially vulnerable Unspecified -
Fedora 31
updates
mod_auth_openidc 2.4.2.1 Potentially vulnerable Unspecified -
Fedora 31
release
mod_auth_openidc 2.4.0 Potentially vulnerable Unspecified -
Fedora 32
updates
mod_auth_openidc 2.4.2.1 Potentially vulnerable Unspecified -
Fedora 32
release
mod_auth_openidc 2.4.1 Potentially vulnerable Unspecified -
Fedora 33
updates
mod_auth_openidc 2.4.9 Potentially vulnerable Unspecified -
Fedora 33
release
mod_auth_openidc 2.4.3 Potentially vulnerable Unspecified -
Fedora 34
updates
mod_auth_openidc 2.4.9 Potentially vulnerable Unspecified -
Fedora 34
release
mod_auth_openidc 2.4.4.1 Potentially vulnerable Unspecified -
Fedora 35
updates
mod_auth_openidc 2.4.9.4 Unspecified -
Fedora 35
release
mod_auth_openidc 2.4.9 Potentially vulnerable Unspecified -
Fedora 36
updates
mod_auth_openidc 2.4.9.4 Unspecified -
Fedora 36
development
mod_auth_openidc 2.4.9.1 Potentially vulnerable Unspecified -
Fedora Rawhide
development
mod_auth_openidc 2.4.11.1 Unspecified -
FreeBSD Ports www/mod_auth_openidc 2.4.11.1 www zi@freebsd.org
Kali Linux Rolling
main
libapache2-mod-auth-openidc 2.4.11.1 misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Mageia 7
core/updates
apache-mod_auth_openidc 2.3.2 Potentially vulnerable System/Servers -
Mageia 7
core/updates
apache-mod_auth_openidc 2.3.2 Potentially vulnerable System/Servers -
Mageia 7
core/release
apache-mod_auth_openidc 2.3.2 Potentially vulnerable System/Servers -
Mageia 8
core/updates
apache-mod_auth_openidc 2.4.9.4 System/Servers -
Mageia 8
core/release
apache-mod_auth_openidc 2.4.2.1 Potentially vulnerable System/Servers -
Mageia 8
core/updates
apache-mod_auth_openidc 2.4.2.1 Potentially vulnerable System/Servers -
Mageia Cauldron
core/release
apache-mod_auth_openidc 2.4.9.4 System/Servers -
openSUSE Leap 15.1
updates/oss
apache2-mod_auth_openidc 2.3.8 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.1
updates/oss
apache2-mod_auth_openidc 2.3.8 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.1
main/oss
apache2-mod_auth_openidc 2.3.8 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.2
main/oss
apache2-mod_auth_openidc 2.3.8 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.2
updates/oss
apache2-mod_auth_openidc 2.3.8 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.2
updates/oss
apache2-mod_auth_openidc 2.3.8 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.3
main/oss
apache2-mod_auth_openidc 2.3.8 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.4
main/oss
apache2-mod_auth_openidc 2.3.8 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Tumbleweed
src-oss
apache2-mod_auth_openidc 2.4.9.4 Productivity/Networking/Web/Servers -
Pardus 17
main
libapache2-mod-auth-openidc 2.1.6 Potentially vulnerable misc hzandbelt@pingidentity.com, martin@uni-mainz.de, schlarbm@uni-mainz.de
Pardus 19
main
libapache2-mod-auth-openidc 2.3.10.2 Potentially vulnerable misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Pardus 21
main
libapache2-mod-auth-openidc 2.4.9 Potentially vulnerable misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Parrot
parrot/main
libapache2-mod-auth-openidc 2.4.9.4 misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Parrot
parrot-updates/main
libapache2-mod-auth-openidc 2.4.9.4 misc schlarbm@uni-mainz.de, martin@uni-mainz.de
pkgsrc current www/ap-auth-openidc 2.4.8.4 Potentially vulnerable www pkgsrc-users@netbsd.org
PureOS Amber libapache2-mod-auth-openidc 2.3.10.2 Potentially vulnerable misc schlarbm@uni-mainz.de, martin@uni-mainz.de
PureOS landing libapache2-mod-auth-openidc 2.4.9 Potentially vulnerable misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Raspbian Oldstable
main
libapache2-mod-auth-openidc 2.3.10.2 Potentially vulnerable misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Raspbian Stable
main
libapache2-mod-auth-openidc 2.4.9 Potentially vulnerable misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Raspbian Testing
main
libapache2-mod-auth-openidc 2.4.11.1 misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Rocky Linux 8
AppStream
mod_auth_openidc 2.3.7 Potentially vulnerable System Environment/Daemons infrastructure@rockylinux.org
Rosa Server 7.3
base/release
mod_auth_openidc 1.8.8 Potentially vulnerable System Environment/Daemons alex2048@mail.ru
Rosa Server 7.5
base/release
mod_auth_openidc 1.8.8 Potentially vulnerable System Environment/Daemons alex2048@mail.ru
Scientific Linux 7.x mod_auth_openidc 1.8.8 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x mod_auth_openidc 1.8.8 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x mod_auth_openidc 1.8.8 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x mod_auth_openidc 1.8.8 Potentially vulnerable System Environment/Daemons -
Trisquel 8.0
flidas/main
libapache2-mod-auth-openidc 1.8.5 Potentially vulnerable universe/misc hzandbelt@pingidentity.com
Trisquel 9.0
etiona/main
libapache2-mod-auth-openidc 2.3.3 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, martin@uni-mainz.de, schlarbm@uni-mainz.de
Trisquel 10.0
nabia/main
libapache2-mod-auth-openidc 2.4.1 Potentially vulnerable universe/misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Ubuntu 16.04
xenial/universe
libapache2-mod-auth-openidc 1.8.5 Potentially vulnerable universe/misc hzandbelt@pingidentity.com
Ubuntu 18.04
bionic/universe
libapache2-mod-auth-openidc 2.3.3 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, martin@uni-mainz.de, schlarbm@uni-mainz.de
Ubuntu 20.04
focal/universe
libapache2-mod-auth-openidc 2.4.1 Potentially vulnerable universe/misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Ubuntu 21.04
hirsute/universe
libapache2-mod-auth-openidc 2.4.4.1 Potentially vulnerable universe/misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Ubuntu 21.10
impish/universe
libapache2-mod-auth-openidc 2.4.9 Potentially vulnerable universe/misc schlarbm@uni-mainz.de, martin@uni-mainz.de
Ubuntu 22.04
jammy/universe
libapache2-mod-auth-openidc 2.4.11 universe/misc schlarbm@uni-mainz.de, martin@uni-mainz.de